import request from '@/utils/request'

export function getProjectProgress() {
  return request({
    url: '/system/projectProgress/get',
    method: 'get'
  })
}

export function saveProjectProgress(data) {
  return request({
    url: '/system/projectProgress/save',
    method: 'post',
    data: data
  })
}
